[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.AddItem

AddItem - adds an Item to the list in the drop-down box

## Declaration

Source position: stdctrls.pp line 369

`public procedure TCustomComboBox.AddItem(`
`const Item: String;`
`AnObject: TObject`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.